.cc-second-menu .social-icons-wrapper{
    text-align:right !important;    
}
.cc-mail-row ul li span {
    right: -10px;
}
.navbar-nav {
    float: right;     
}

.cc-page-main-container[data-isclub=true] span.cc-club {
    float: left;
}

.cc-page-main-container[data-isclub=true] li.connect {
                          float: left;
}



.cc-lang-flag {
    float: left;
    margin-right: 10px;
    margin-left: 0;
}